Groovy Documentation

## org.codehaus.groovy.grails.plugins.web.filters
[Groovy] Class FiltersGrailsPlugin

    java.lang.Object
      org.codehaus.groovy.grails.plugins.web.filters.FiltersGrailsPlugin

    class FiltersGrailsPlugin

Authors:
  Mike
  Graeme Rocher

Since:
  1.0

Property Summary
`static java.lang.Object` | `BEANS`
`java.lang.Object` | `artefacts`
`java.lang.Object` | `dependsOn`
`java.lang.Object` | `doWithApplicationContext`
`java.lang.Object` | `doWithDynamicMethods`
`java.lang.Object` | `doWithSpring`
`java.lang.Object` | `log`
`java.lang.Object` | `onChange`
`java.lang.Object` | `version`
`java.lang.Object` | `watchedResources`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### BEANS

    static final java.lang.Object BEANS

### artefacts

    java.lang.Object artefacts

### dependsOn

    java.lang.Object dependsOn

### doWithApplicationContext

    java.lang.Object doWithApplicationContext

### doWithDynamicMethods

    java.lang.Object doWithDynamicMethods

### doWithSpring

    java.lang.Object doWithSpring

### log

    java.lang.Object log

### onChange

    java.lang.Object onChange

### version

    java.lang.Object version

### watchedResources

    java.lang.Object watchedResources

Groovy Documentation